/*
 Theme Name:   IPP Website
 Theme URI:    ipp.dornehosting.com.au
 Description:  Child theme of Divi for IPP Website
 Author:       admin
 Author URI:
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.main-galery-text ul{
	line-height: 22px;
}
#custom-contact-form{
	
}
#custom-contact-form .custom-contact-form_title{
	text-transform: uppercase;
    font-size: 32px;
    color: #ffffff;
    text-align: center;
	padding-bottom: 25px;
}
#custom-contact-form .input-layout, #custom-contact-form .text-layout{
	background-color: #fff;
    border: none;
	border-radius: 0;
    color: #6b6b6b;
	padding: 16px;
}
.et_pb_column .main-galery-btn{
	text-align: center;
}
#custom-contact-form .custom-contact-form__input-coll{
	padding-bottom: 25px;
    width: 50%;
    float: left;
    padding-right: 16px;
}
#custom-contact-form .custom-contact-form__input-row{
	padding-right: 16px;
}
#custom-contact-form .wpcf7-submit{
	color: #4f4f4f;
    background: #ffffff;
    border-width: 0px;
    font-size: 18px;
    background-color: #ffffff;
    float: right;
    margin-right: 16px;
    padding: .3em 1em;
	line-height: 1.7em;
	font-weight: 500;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
#custom-contact-form .wpcf7-submit:hover{
	color: #ffffff;
    background: #4f4f4f;
    border-radius: 0px;
}

#custom-contact-form .input-layout:focus, #custom-contact-form .text-layout:focus{
	border: none;
    color: #6b6b6b;
}
#custom-contact-form .input-layout{
	width:100%;
}
#custom-contact-form .text-layout{
	height: 160px;
    width: 100%;
    line-height: 1.5;
    resize: none;
}
.wpcf7-mail-sent-ok{
	border: none!important;
    font-size: 26px;
    color: #fff;
    text-align: center;
    position: absolute;
    width: 100%;
    height: 420px;
    top: 0;
    background-color: #82d0d4;
    left: 0;
    right: 0;
    padding: 0!important;
    margin: 0!important;
    display: flex!important;
    justify-content: center;
    flex-direction: column;
}
#custom-contact-form .wpcf7-not-valid-tip{
	padding-top: 9px;
}
.wpcf7-validation-errors{
	color:#f00;
	border:none!important;
	margin-top: -20px!important;
    padding: 0!important;
    margin-left: 0!important;
}
@media screen and (max-width: 640px) {
	.wpcf7-mail-sent-ok{
		    height: 565px;
	}
    	#custom-contact-form .custom-contact-form__input-coll{
    	width: 100%;
	    padding-right: 0px;
		}
		#custom-contact-form .custom-contact-form__input-row{
			padding-right: 0px;	
		}
		#custom-contact-form .wpcf7-submit{
    		margin-right: 0px;
		}
   }

.main-galery-btn{
	transition: all 0.2s ease-in-out 0.1s;
	color: #414141!important;
}

.main-galery-img{
    overflow: hidden;
	transform: scale(1);
	 min-height: 405px;
}
.main-galery-img img{
	 min-height: 405px;
	transition: all .3s ease-in-out
}

.contact-form-style .gform_heading{
	margin-bottom: 0!important;
}
.contact-form-style .gform_title{
	margin:0!important;
}
.contact-form-style ul li.gfield{
	margin:0!important;
}
.contact-form-style #gform_fields_2{
	    line-height: 16px!important;
}
.contact-form-style  .gform_body{
	    margin-top: -12px!important;
}
.contact-form-style .gform_wrapper .gform_footer{
	padding: 10px 0 10px!important;
}

#gform_submit_button_2:after{
	display:none;
}
#gform_submit_button_2:hover:after{
	display:none;
}
#gform_submit_button_2{
	margin-right: 16px!important;
	padding: .3em 1em!important;
}
#gform_confirmation_message_2 h3{
	    font-size: 35px!important;
	       padding: 288px 0 289px 0!important;
}


@media only screen and (max-width: 767px){
	
.main-galery-img{
	 min-height: 300px!important;
}
.main-galery-img img{
	 min-height: 300px!important;
}
	.et_pb_column{
		padding:0!important;
	}
	.main-galery-btn{
		left:0!important;
	}
	.typed-home{
		font-size: 35px!important;
       min-height: inherit!important;
	}
	.typed-home-subtitle{
			font-size: 20px!important;
	}
	.quotes{
		padding: 0 15px;
	}
	.nav-projects--end a {
		font-size: 11px;
	}
	.nav-projects--start a{
		font-size: 11px;
	}
	.nav-projects a{
		font-size: 11px;
	}
	.reverse-row-home{
     display: flex;
     flex-wrap: wrap;
     flex-direction: column-reverse;
	}
	
}


.et_pb_column:hover .main-galery-img img{
	transition: all .3s ease-in-out;
	transform: scale(1.1);
	cursor:pointer;
}



/* .et_pb_column:nth-child(1) .main-galery-btn{
	left:0;
} */
.et_pb_column .main-galery-btn{
	line-height: 51px!important;
}
.et_pb_column:hover .main-galery-btn{
		box-shadow: 0px 0px 0px 0px #82d0d4, inset 280px 0 0 0 #82d0d4;
    transition: all 0.3s ease-in-out 0.1s!important;
    background-color: #82d0d4!important;
    line-height: 51px!important;
		color:#fff!important;
}

.main-galery-img img{
		       min-height: 425px;
}



.et_pb_image_3 .et_pb_image_wrap, .et_pb_image_3 img {
	width: 100%;

}
.et_pb_image_4 .et_pb_image_wrap, .et_pb_image_4 img {
	width: 100%;
}

.KW_progress-wrapper{
	top: 507px;
    position: fixed;
    right: -5px;
}

.KW_progressContainer {
    right: 4%;
    width: 5px;
    height: 100%;
    max-height: 425px;
    margin-bottom: 0px;
    position: fixed;
   top: 226px;
    bottom: 0px;
    /* display: flex; */
    overflow: hidden;
    background-color: #414141;
    content: "";
    /* display: table; */
    table-layout: fixed;
}

.KW_progress-link-right{
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	font-family: Roboto;
	font-size: 11px;
	letter-spacing: 2.8px;
	text-align: center;
	color: #82d0d4;
	display: block;
    position: absolute;
    right: 6px;
    top: -212px;
}

.KW_progress-link-right:hover{
	color:#414141;
}

.KW_progress-link-left{
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg);
	font-family: Roboto;
	font-size: 11px;
	letter-spacing: 2.8px;
	text-align: center;
	color:#414141;
	display: block;
}
.KW_progress-link-left:hover{
	color: #82d0d4;
}

.KW_progressBar {
  width: 100%;
  float: left;
  height: 4px;
  z-index:99;
  max-width: 100%;
  background-color:#82d0d4;
  -webkit-transition: width .6s ease;
  -o-transition: width .6s ease;
  transition: width .6s ease;
}
.KW_progressBar:after {
	content: "";
    display: block;
    background-color: #fff;
    width: 1px;
    height: 100%;
    float: right;
}
.KW_progressBar:before {
	content:"";
	display: block;
    background-color: #fff;
    width: 1px;
    height: 100%;
    float: left;
}
@media (max-height: 840px){
	.KW_progress-wrapper{
		    top: calc(75% - 130px);
	}
	.KW_progressContainer{
		    top: calc(50% - 210px);
	}
}
@media (max-width: 1590px){
	.KW_progress-wrapper{
		display:none;
	}
}
@media (max-width: 1700px){
	.KW_progressContainer {
    	    right: 2.8%;
		}
	.KW_progress-wrapper{
    	    right: -53px;
		}
	.KW_progress-link-right{
		    right: 32px;
	}
}
@media (min-width: 1700px){
     .KW_progressContainer {
    	right: 5.4%;
		}
	.KW_progress-wrapper{
    	right: 0.6%;
		}
    }
@media (min-width: 1800px){
     .KW_progressContainer {
      right: 8.5%;
		}
}
@media (min-width: 1880px){
     .KW_progressContainer {
      right: 8.24%;
		}
}
@media (min-width: 1800px){

	.KW_progress-wrapper{
    	right: 3.8%;
		}
    }

@media (min-width: 2000px){
	.KW_progress-wrapper{
    	right: 4.2%;
		}
}

@media (min-width: 2100px){
	.KW_progress-wrapper{
    	right: 4.4%;
		}
}

@media (min-width: 2300px){
	.KW_progress-wrapper{
    	right: 4.7%;
		}
}
@media (min-width: 2500px){
	.KW_progress-wrapper{
    	    right: 4.9%;;
		}
}


#spritz-words2{
	display:none;
}

.spritz-wrapper{
	border:none;
}
.spritzer{
	border: none!important;
}
.spritz{
	margin: 113px auto 0px auto!important;
    display: block;
    width: 100%!important;
}
.spritz .spritzer-header{
	display:none;
}
.spritz .spritzinlinereader{
	box-shadow: none!important;
}
.spritz-toggle{
	display:none;
}

#et-top-navigation{
	float: none;
    margin: 0 auto;
    width: 100%;
    display: flex;
    justify-content: space-around;
    padding-left: 0!important;
}
.header__logo-right-wrapper{
    float: right;
    clear: both;
   
    position: absolute;
    right: 0;
    top: 13px;
    display: inline-block;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-transform: translate3d(0,0,0);
}

.header__logo-right{
    float: right;
    clear: both;
    height: 56px;
    position: absolute;
    right: 0;
    
    display: inline-block;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-transform: translate3d(0,0,0);
}
@media only screen and (max-width: 980px){
	.header__logo-right{
		display:none;
	}
}

.et-fixed-header .header__logo-right-wrapper{
     top: 7px;
}
.et-fixed-header .header__logo-right{
	height: 42px;
    float: right;
    clear: both;
    position: absolute;
    right: 0;
   
    display: inline-block;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-transform: translate3d(0,0,0);
}
.main-galery-text{
	display:flex;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-transform: translate3d(0,0,0);
	opacity:0;
}
.et_pb_column:hover .main-galery-text{
	opacity:1;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-transform: translate3d(0,0,0);
}
.main-galery-download{
	color: #fff;
    text-transform: capitalize;
    border: 2px solid;
    font-size: 16px;
    padding: 12px 30px;
    margin-top: 5px;
    display: inline-block;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.main-galery-download:hover{
	background-color: #fff;
	border-color: #fff;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.et_pb_column:hover .main-galery-btn-overlay{
	z-index: 0;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    opacity: 0;
	box-shadow: 0px 0px 0px 0px #fff, inset 280px 0 0 0 #fff;
    background-color: #fff!important;
	color:#6bd2d5!important;
}
.et_pb_column:hover .main-galery-download-img{
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    opacity: 0;
}
.main-galery-download-img{
	position: absolute;
    right: 10px;
    display: block;
    z-index: 9999;
    width: 50px;
    height: 50px;
    bottom: 7px;
    opacity: 1;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.typed-home{
	text-transform: uppercase;
    color: #82d0d4!important;
    max-width: 820px;
    overflow: hidden;
    display: inline-block;
    font-size: 100px;
	min-height: 110px;
}
.typed-home-subtitle{
	text-transform: uppercase;
}

@media (max-width: 980px){
.et_header_style_left #logo {
    max-width: 16%;
}
	}

.quotes {display: none;}
.quotes_sub {display: none;}

.et_pb_column_13 .et_pb_text_inner a{
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.et_pb_column_13 .et_pb_text_inner a:hover{
	color: #82d0d4!important;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.et_pb_column .et_pb_bg_layout_light .et_pb_text_inner a{
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.et_pb_column .et_pb_bg_layout_light .et_pb_text_inner a:hover{
	color: #82d0d4!important;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#et_pb_contact_form_1 .et-pb-contact-message {
	display: flex;
    justify-content: center;
    align-items: center;
    min-height: 243px;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    right: 0;
}
#et_pb_contact_form_1 .et-pb-contact-message p{
	    font-size: 32px;
    color: #ffffff!important;
    text-align: center;
    background-color: #85d0d3;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 308px;
    position: absolute;
}

.nav-projects{
	display: flex;
    justify-content: space-between;
}
.nav-projects--start{
	display: flex;
    justify-content: flex-start;
}
.nav-projects--end{
	display: flex;
    justify-content: flex-end;
}

@media only screen and (max-width: 767px){
	.et_pb_column .main-galery-text{
		width: 100%;
		left: -2px;
	}
	body #page-container .et_pb_button_2{
		max-width: 250px;
    	font-size: 14px!important;
	}
	.main-galery-download{
    font-size: 14px;
    padding: 9px 22px;
    margin-top: 0px;
}
	.typed-home--end{
		    font-size: 20px!important;
	}
	.outline-mobile{
		min-height: 200px!important;
		    margin-top: -7px!important;
	}
	.row-logo{
		    width: 100%!important;
	}
	.row-logo .et_pb_column{
		margin-bottom: 0px!important;
	}
	.row-logo .et_pb_divider_2{
		display:none!important;
	}
	.et_pb_section .et_pb_text_align_center  .et_pb_text_inner .p1{
		display: flex;
    	flex-wrap: wrap;
    	margin: 0 auto;
    	justify-content: space-around;
		padding-left: 20px;
    	width: 240px;
	}
	.et_pb_section .et_pb_text_align_center  .et_pb_text_inner .p1 a{
		padding-right: 20px;
	}
	
	.et_pb_section .et_pb_text_align_center  .et_pb_text_inner .p1 .s1 a{
		padding-left: 0;
	}
	.et_pb_section .et_pb_text_align_center  .et_pb_text_inner .p1 .Apple-converted-space{
		display:none!important;
	}
	.main-galery-img-home-mobile .et_pb_image_wrap{
		display:none!important;
	}
	.first-project-section{
		background-size: contain;
    	background-position: 0 0;
	}
	.people-text-row{
		width:100%!important;
	}
	.directors-collum{
		        margin-bottom: -40px!important;
	}
	#sidebar-overlay .et_pb_section{
		max-width: 100%;
		    padding-top: 0%;
    padding-right: 0%;
    padding-bottom: 0%;
    padding-left: 0%;
		height: 100%;
		
	}
	#sidebar-overlay .entry-content{
		height: 100%;
    overflow: hidden;
	}
	#sidebar-overlay .et_pb_row {
		width: 100%!important;
		height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
	}
	#gform_confirmation_message_2 h3{
	    font-size: 22px!important;
	    margin-bottom: -40px;
    margin-top: 12px;
}
	#gform_confirmation_message_2 h3{
	    font-size: 35px!important;
	       padding: 200px 0 220px 0!important;
}
}

.blog-wrapper .column.size-1of3{
    width: 33.333%!important;
    margin-right: 0!important;
}
.blog-wrapper .et_pb_post {
        margin-bottom: 3px!important;
        padding: 0!important;
        position: relative!important;
        border:none!important;
}
.blog-wrapper .et_pb_post:hover  .entry-featured-image-url img{
    transition: all .3s ease-in-out;
    transform: scale(1.1);
} 
  
.blog-wrapper .et_pb_post:hover .entry-title a{
    box-shadow: 0px 0px 0px 0px #82d0d4, inset 280px 0 0 0 #82d0d4;
    transition: all 0.3s ease-in-out 0.1s!important;
    background-color: #82d0d4!important;
    color: #fff!important;
    
}    
.blog-wrapper .et_pb_image_container{
    overflow: hidden;
    /*min-height: 405px;*/
    margin: 0!important;
}
.blog-wrapper .entry-title{
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 0;
}
.blog-wrapper .entry-title a{
    font-size: 15px;
     background-color: #fff;
    background-color: rgb(255, 255, 255);
    font-family: Roboto, Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 700 !important;
    border-radius: 0px;
    border-width: 0px !important;
    padding: 0.3em 1em !important;
    text-align: center;
    min-height: 61px;
    max-width: 380px;
    width: 100%;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out 0.1s;
    min-height: 61px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.blog-wrapper__Insights .entry-title a{
	text-align: left;
}

.blog-wrapper .column.size-1of3{
    padding: 0 2px;
}
.blog-wrapper .entry-featured-image-url{
    margin-bottom: 0!important;
}
.blog-wrapper .entry-featured-image-url img{
   /*min-height: 405px;*/
   transition: all .3s ease-in-out;
    transform: scale(1);
}
.blog-wrapper .post-content{
    display:none;
}
@media (max-width: 980px){
.blog-wrapper .column.size-1of2 {
    width: 48.25% !important;
    margin: 0 3px!important;
    /* float: left; */
}
}